---
name: Davin Walker
start_date: 2017-09-05
locality: American Fork, UT
country: USA
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (Americas
  Central)</a>
reports_to: aric-b
picture: davinwalker.png
twitter: 
gitlab: davinwalker
departments:
- Engineering Function
- Customer Support
story: 'Davin has been interested in technology since his first multiplayer game had
  networking problems. He enjoys experimenting with different technologies and is
  always engaged in one project or another.

'
